using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Text;

namespace MyControllerLibrary
{
    public class LibraryController : Controller
    {
        public IActionResult Index()
        {
            return Ok("This is LibraryController!");
        }
    }
}
